section{
    width: 80%;
    margin: auto;
    padding: 2rem;
    background-color: rgb(245, 245, 245);
}

section h2{
    color: rgb(158, 10, 15);
    font-weight: bold;
    font-size: 20px;
}

section hr{
    height: 3px;
    background-color: rgb(209, 171, 0);
    border: none;
    margin: 1rem 0;
}

table{
    width: 100%;
    border-collapse: collapse;
}

table th{
    padding: 0.5rem;
}

table td{
    padding: 0.5rem;
}

tr:nth-child(odd) {
    background-color: #c6ccce; 
}

.td-center{
    text-align: center;
    font-weight: bold;
}

.td-right{
    text-align: right;
}

th{
    background-color: rgb(158, 10, 15);
    color: white;
    border: 1px solid black;
}